View Single Post
Old 06-07-2011, 07:45 AM   #66
craftycoder OP
Motobrain PDU
 
craftycoder's Avatar
 
Joined: Oct 2009
Location: Atlanta
Oddometer: 2,173
I'm working on this whenever I have a few moments. Last night I was at it until 0245 and then passed out on my office floor (my wife thinks I have another woman ).

I don't really want to make the software available until it's pretty usable. When software gets released too soon, people say "this sucks"; while that may be true, it is because it's not finished yet. I'd accept a couple of alpha testers in a week or so if they wanted to "apply" (via PM), based on their device compatibility and interest in doing actual testing (not the same as playing with the software).

The obvious next question is device compatibility. If you want to use the (now vaporware) remote, you will need Gingerbread (2.3.4). Otherwise I don't think there is anything in here that is not compatible with >= version 2. Though I've never compiled it to less than Froyo (2.2).
craftycoder is offline   Reply With Quote